echo off
cls
rem
rem PRINTDOC.BAT
rem Batch file to print LaserBinder's manual on an HP LaserJet.
rem Version 1.00
rem Copyright (C) 1992, by Micept Instruments Inc.
rem
echo ********************** L a s e r B i n d e r ************************
echo *                                                                   *
echo *                            PRINTDOC                               *
echo * This batch file will print LaserBinder's manual on an HP LaserJet *
echo * printer. It assumes you will be using the cassette to hold the    *
echo * paper and that you will use the top output tray so that the paper *
echo * stack will begin with the last sheet printed.                     *
echo * The manual printed will fit nicely into an IBM-style binder.      *
echo *                                                                   *
echo *********************************************************************
echo * The manual can also be printed on any other printer using:        *
echo * COPY LB.DOC PRN:                                                  *
echo *********************************************************************
if not exist LB.DOC goto ERROR
echo ---------------------------------------------------------------------
echo The first pass will print the front side of every sheet of
echo paper using the cassette. Make sure you have at least 20 sheets
echo in the cassette and that the printer is ready.
echo ---------------------------------------------------------------------
echo Press a key when ready or Ctrl-C to abort.
pause > NUL
echo =====================================================================
LB LB.DOC -U -F -R -HL: -HR: -FL: -FR: -IBM -FRA:CH %1
echo ---------------------------------------------------------------------
echo The second pass will print the back side of every sheet of
echo paper using the cassette. The paper stack should be reinserted,
echo as is, into the cassette at this point. The last sheet printed
echo should be on top of the stack and face down.
echo Make sure the printer is ready.
echo ---------------------------------------------------------------------
echo Press a key when ready or Ctrl-C to abort.
pause > NUL
echo =====================================================================
LB LB.DOC -U -B -R -HL: -HR: -FL: -FR: -IBM -FRA:CH %1
echo ---------------------------------------------------------------------
echo Now that the sheets are all printed, take the stack of paper and,
echo using the printed line in the center of the sheets to guide you, 
echo cut the sheets in two parts. Then punch the holes, using the printed
echo targets, and this manual is ready to fit into any IBM-style binder. 
echo You may read the manual at this point!
echo =====================================================================
goto END
:ERROR
echo !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
echo                              ERROR
echo The file "LB.DOC" which contain the manual must be in the current 
echo directory.
echo !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
:END

